Subject: [PATCH 0/2] gnu: guix-simplyblack-sddm-theme: Update to 0.2.

From: Fredrik Salomonsson <[email-masked]>
Date: Mon, 26 Aug 2024 01:17:01 +0000

Hi,

Here is an update to guix-simplyblack-sddm-theme, as it broke when
moving to qt-6.  There are still some minor things I still need to
iron out on it, but it should now be usable.  I have only tested this
in a VM as I dropped SDDM on my main machine.  Given that it can only
work for one qt major version at the time I also added a -qt5 variant
as well for those that cannot move to qt-6.

Thanks

Fredrik Salomonsson (2):
  gnu: guix-simplyblack-sddm-theme: Update to 0.2.
  gnu: Add guix-simplyblack-sddm-theme-qt5.

 gnu/packages/display-managers.scm | 58 +++++++++++++++++++++----------
 1 file changed, 39 insertions(+), 19 deletions(-)

base-commit: 9640f4a01ab9d895f8a4d448ccdcbe538aaa4630
-- 
2.45.2